.mojfont{
    color:red;
     text-align:center; 
}
.menubuttcol{
    background-color:#C7C3C4;
    align-content:center;
    vertical-align:central;
}
.menubuttext{
    color:black;
     text-align:center;
}
.MyCarouselImg{
  width: auto;
  height: 225px;
  max-height: 225px;
}
.mojavrsta{
    color:red;
     text-align:left; 
}
.rdec {
color:red;
}

#slike{
    width:20%;
    height:20%;
}
.beltext{
    color:white;
}
.defaulText{
    color: #736F68;

}
.carousel-inner > .item > img,
        .carousel-inner > .item > a > img {
            width: 30%;
            margin: auto;
        }

        .MyCarouselImg {
            max-height: 100px;
            width: auto;
        }

        .carousel-inner > .item > img, .carousel-inner > .item > a > img {
            display: block;
            height: 100px;
            line-height: 1;
            margin: 0 auto;
            width: auto;
        }

        .carousel-indicators {
            bottom: -20px;
        }

            .carousel-indicators li {
                border-radius: 50%;
                background-color: #0000ff;
                box-shadow: inset 1px 1px 1px 1px rgba(0,0,0,0.5);
            }

            .carousel-indicators .active {
                background-color: #ffff99;
            }